@charset "utf-8";
/* CSS Document */

.clear{
clear:both;
}
#navigation a.currentlink{
background:url(../images/bg_overmainnav.gif) repeat-x;
color:#FFFFFF;
}
.subpages{
clear:both;
	padding:0;
	color:#333333;
	background: #f2f2f2;
	border-top: 1px solid #e2e2e2;
	border-right: 1px solid #e2e2e2;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	font-size:14px;
}
.subpages h1, h2, h3, h4, h5, h6{
font-weight:normal;
font-family:Georgia, "Times New Roman", Times, serif;
margin:0;
padding:0;
}

.subpages h2
{
	color:#3366FF;
	font-size:16px;
	font-weight: bold;
}

.subpages h3{
font-size: 16px;
margin:26px 0 16px 0;
color:#3366FF;
}

.subpagesbottom{
padding:0 25px;
}
.uses{
background:url(../images/private-proxy-personal.jpg) no-repeat;
}
.usestravel{
background:url(../images/private-proxy-travel.jpg) no-repeat;
}

.usesbusiness{
background:url(../images/private-proxy-business.jpg) no-repeat;
}
.whyuse ul{
list-style-type:none;
margin:0;
padding:0;
font-size:12px;
}
.whyuse h1{
font-size:25px;
font-weight:normal;
color:#000033;
margin:0 0 10px;
padding:0;
}
.whyuse h3{
	font-size:16px;
	padding:15px 10x 10x 10x;
	margin:15px 10px 18px 10px;
	border-top:1px none #cccccc;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.whyuse li{
padding:10px;
background:#ffffff;
margin:5px;
border:1px solid #ffffff;
border-bottom:#cccccc;
border-left:#cccccc;
}

.whyuse strong{
display:block;
}
.whyuse .go{
background:#000033;
color:#FFFFFF;
}
.whyuse .go a{
text-decoration:none;
color:#FFFFFF;
}
.whyuse .go a:hover{
color:#0099FF;
}
.arrowbullets ul{
list-style-image:url(../images/bullet_arrow.gif);
}
.supportedbrowsers, .systemrequirements{
margin:0;
padding:10px;
width:450px;
background:#fcfcfc;
font-size:10px;
color:#666666;
}
.supportedbrowsers ul{
padding:0;
margin:0;
list-style-type:none;
}
.supportedbrowsers li{
padding:3px;
background:#f3f3f3;
margin:0 0 2px 0;
}
.supportedbrowsers h3{
font-size:11px;
margin:0 0 2px 0;
background:#cccccc;
padding:3px;
border-bottom:1px solid #666666;
}


.floatleft{
float:left;
width:50%;
}

.floatright{
float:right;
width:50%;
}
.padding10{
padding:10px;
}
.padding20{
padding:20px;
}
.roundedcornerf2{
width:518px;
background:url(../images/grph_cornershadowed.jpg) top left no-repeat;
padding:20px 20px 0 20px;
line-height:18px;
}
.margintop{
margin-top:0;
}
.comments ul{
list-style-type:none;
padding:0;
margin:20px 0;
}
.comments li{
background:url(../images/private-proxy-commentbox.jpg) left bottom no-repeat;
float:left;
padding:0 10px 50px 10px;
margin:13px;
width:130px;
text-align:center;
font-size:11px;
color:#666666;
}
.comments strong{
color:#0066FF;
display:block;
margin-top:5px;
padding-top:3px;
border-top:1px solid #cccccc;
}
